AnsweredAssumed Answered

Can an Addin developed in 10.2.1 work on a 10.2 install?

Question asked by Hornbydd on Jan 8, 2014
Latest reply on Mar 3, 2014 by g3martin
I've noticed that 10.2.1 is now available and I was wondering how big a difference it is from an ArcObjects perspective?

Could someone from ESRI confirm if I installed 10.2.1 and developed a desktop AddIn could I run it on a 10.2 installation, assuming I'm not using functionality new to 10.2.1? Basically if I recompile an AddIn on a 10.2.1 machine that was originally created for a 10.2 setup would it work on a 10.2 setup?

Duncan

Outcomes